@charset "utf-8";
/* CSS Document */
.mt6{margin-top:6px;}
.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.mt20{margin-top:20px;}
.mb4{margin-bottom:4px;}
.clear{clear:both;}
.fleft{float:left;}
.fright{float:right;}
.textleft{text-align:left !important;}
.badgeBase{margin:4px;cursor:pointer;}
.desktop_holder{width:100%;margin-bottom:20px;}
#designer_desktop{width:450px;float:left;background:url(../../images/badgedesigner/ver_ruler.png) repeat-y right 20px;position:relative;padding-bottom:6px;}
.Plaque #designer_desktop{width:688px;}
.rulertop{background:url(../../images/badgedesigner/hor_ruler.png);width:100%;height:10px;background:url(../../images/badgedesigner/hor_ruler.png) repeat-x left top;margin-bottom:10px;}
.topcorner{width:10px;height:10px;background:#ffffff;position:absolute;z-index:1000;top:0px;right:0px;}
.horizontalguide{height:1px;width:100%;border-top:1px dashed #cfcfcf;position:absolute;left:0px; top:4px;z-index:2000;display:none;}
.verticalguide{height:500px;width:1px;border-right:1px dashed #afafaf;position:absolute;left:455px; top:4px;z-index:2000;display:none;}
.badgeColorPicker{width:220px;float:right;position:relative;border-width:1px 1px 0px 1px;border-style:solid;border-color:#aeb5c1;background:#F4F6F7;}
.badgeColorPicker.Plaque{width:688px;}
.badge_header{padding:4px;font-weight:bold;background:url(../../images/badgedesigner/properties_background.png) repeat-x; color:#666666;border:1px solid #ffffff;}
.badge_sub{padding:4px;font-weight:bold;background-color:#EFF1F4;}
.badge_property_line{border-top:1px solid #aeb5c1;height:28px;}
.badgeColorPicker.Plaque .badge_property_line{border-top:1px solid #aeb5c1;height:28px;float:left;width:229px;}
.badgeColorPicker.Plaque .badge_property_line .input_area{width:150px;}
.badgeColorPicker.Plaque{margin-bottom:20px;}
.badgeColorPicker.Plaque #property_saveprogress{width:100%;}
.badge_property_line label{float:left;width:70px;height:20px;line-height:20px;border-right:1px solid #aeb5c1;padding:4px;margin:0px}
.badge_property_line .input_area{float:left;width:141px;height:28px;background:#ffffff;}
.badge_property_line.last{border-bottom:1px solid #AEB5C1;}
.badge_property_line .input_area input{width:104px;height:26px;line-height:26px;border-width:0px;text-align:right;padding:0px 4px;}
.badge_property_line .input_area input.short{width:40px;height:28px;border-width:0px;text-align:right;padding:0px 4px;line-height:28px;}
#rgb,
#pantone,
#picker{text-align:center;width:220px;height:344px;}
#metallic{text-align:center;width:220px;}
.badge_tabs{height:21px;width:216px;position:relative;top:1px;left:0px;}
.rgb_tab{width:45px;height:21px;background:url(../../images/badgedesigner/tabs.png) 0px 0px transparent;float:left;cursor:pointer;}
.rgb_tab.tabactive{background-position: 0px -21px;margin:0px 1px;}
.pantone_tab{width:58px;height:21px;background:url(../../images/badgedesigner/tabs.png) -45px 0px transparent;float:left;cursor:pointer;}
.pantone_tab.tabactive{background-position: -45px -21px;}
.picker_tab{width:58px;height:21px;background:url(../../images/badgedesigner/tabs.png) -103px 0px transparent;float:left;cursor:pointer;}
.picker_tab.tabactive{background-position: -103px -21px;}
.metallic_tab{width:53px;height:21px;background:url(../../images/badgedesigner/tabs.png) -161px 0px transparent;float:left;cursor:pointer;}
.metallic_tab.tabactive{background-position: -161px -21px;}
/* */
.blackwhite_tab{width:45px;height:21px;background:url(../../images/badgedesigner/tabs.png) 0px 0px transparent;float:left;cursor:pointer;}
.blackwhite_tab.tabactive{background-position: 0px -21px;}
/* */
.engraved_tab{width:59px;height:21px;background:url(../../images/badgedesigner/tabs.png) -214px 0px transparent;float:left;cursor:pointer;}
.engraved_tab.tabactive{background-position: -214px -21px;}
.colorpicker{margin:auto;}
.badgecolor_panel{width:102px;height:102px;float:left;}
.badgepantone_swatch,
.badgecolor_swatch{
	width:13px;
	height:13px;
	float:left;
	margin:1px;
	cursor:pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border:1px solid #6f6f6f;
}
.badgecolor_swatch.large{width:96px;height:58px;}
.badgepantone_swatch{width:27px;height:10px;}
.metalliccolor_swatch {
    border: 1px solid #6F6F6F;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    cursor: pointer;
    float: left;
    height: 58px;
    margin: 1px;
    width: 96px;
}
.gold{background:url(../../images/badgedesigner/metallic_gold.jpg) center center;}
.silver{background:url(../../images/badgedesigner/metallic_silver.jpg) center center;}
.brushed_gold{background:url(../../images/badgedesigner/brushed_gold.jpg) center center;}
.brushed_silver{background:url(../../images/badgedesigner/brushed_silver.jpg) center center;}
.black{background:url(../../images/badgedesigner/black.png) center center;}
#pantone_outerholder{width:186px;height:326px;overflow:hidden;position:relative;}
#pantone_innerholder{width:186px;position:relative;top:0px;left:0px;}
#blackwhite_holder,
.metallic_holder,
#rgbswatch_holder{width:204px;margin:0px auto 0px auto;}
#pantone_content{margin-top:8px;margin-left:8px;}
#colors{width:220px;height:404px;position:absolute;z-index:100000;}
#picker_content{background: #EBECEF; border: 1px solid #AEB5C1;}
.picker_buttons{padding:4px 10px;text-align:right;}
.focusSwatch{width:28px;height:28px;float:left;}
.focusSwatch.noswatch{background-image: url(../../images/badgedesigner/none.png);}
#backfontSwatchHolder .focusSwatch{float:left;height:14px;width:28px;}
#backfontSwatchHolder .focusSwatch.lower{background-position:0px -14px;}
#backfontSwatchHolder{width:28px;height:28px;float:left;}
#sideselect,
#badge_domed,
#fontStyle,
#font{width:140px;line-height:20px;height:26px;border-width:0px;padding-top:6px;background-color:#ffffff;}
.badgeColorPicker.Plaque #sideselect,
.badgeColorPicker.Plaque #font_align,
.badgeColorPicker.Plaque #logo_aspect,
.badgeColorPicker.Plaque #fontStyle,
.badgeColorPicker.Plaque #font_size,
.badgeColorPicker.Plaque #font{width:148px;}
#font option{font-size:14px;}
#logo_aspect,
#font_align,
#font_size{width:140px;line-height:20px;height:26px;border-width:0px;padding-top:6px;background-color:#ffffff;}
.fontoption{height:26px;text-indent:-9999px;width:200px;cursor:pointer;padding:0px;line-height:26px;}
#designer_size{position:relative;}
.badge_line{padding-bottom:2px;min-height:13px;_height:13px;width:100px;border:1px dashed #b1b1b1;background:url(../../images/badgedesigner/transparent.gif) transparent no-repeat left center;position:absolute !important;z-index:100;top:10px;left:10px;cursor:move;overflow:hidden;}
.badge_text_contain{
	position:absolute;
	z-index:30;
	top:0px;
	left:0px;
	background:url(../../images/badgedesigner/transparent.gif);
	overflow:hidden;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border:1px solid #afafaf;
}
.badge_text_contain span{white-space:nowrap;}
.badge_border_back,
.badge_border{width:400px;height:200px;position:absolute;z-index:20;top:0px;left:-460px;}
.badge_details{width:690px;border-width:0px;}

#current_badge{padding:10px;min-height:160px;_height:160px;}
#badge_controls{width:222px;float:right;margin-top:-5px;position:relative;}
.badge_arrow{width:222px;height:34px;cursor:pointer;}
#badge_up{background:url(../../images/badgedesigner/badge_last.png) no-repeat;width:222px;height:34px;position:absolute;left:0px;top:28px;}
#badge_up.Plaque{background-image:url(../../images/badgedesigner/previous_plaque.png);}
#badge_first{background:url(../../images/badgedesigner/first_badge.png) no-repeat;width:222px;height:34px;margin-bottom:28px;}
#badge_first.Plaque{background-image:url(../../images/badgedesigner/first_plaque.png);}
#badge_down{background:url(../../images/badgedesigner/badge_next.png) no-repeat;width:222px;height:34px;position:absolute;left:0px;bottom:28px;}
#badge_down.Plaque{background-image:url(../../images/badgedesigner/next_plaque.png);}
#badge_down.addbadge{background:url(../../images/badgedesigner/badge_add.png) no-repeat;width:222px;height:34px;position:absolute;left:0px;bottom:28px;}
#badge_down.addbadge.Plaque{background-image:url(../../images/badgedesigner/add_plaque.png);}
#badge_last{background:url(../../images/badgedesigner/last_badge.png) no-repeat;width:222px;height:34px;margin-top:28px;}
#badge_last.Plaque{background-image:url(../../images/badgedesigner/last_plaque.png);}
#badge_number{width:222px;height:218px;line-height:218px;text-align:center;font-size:26px;color:#8a8a8a;background:url(../../images/badgedesigner/counter_back.png);}
#badge_counter{height:26px;line-height:26px;font-size:14px;}
.badge_line_text{padding:6px 6px 0px 6px;height:38px;}
#entry_slider_outer{width:220px;overflow-y:auto;position:relative;}
#entry_slider_inner{width:190px;margin-left:10px;position:relative;}
.line_number.locked{float:left;width:38px;height:38px;background:url(../../images/badgedesigner/line_locked.png) no-repeat;cursor:pointer;}
.line_number.unlocked{float:left;width:38px;height:38px;background:url(../../images/badgedesigner/line_unlocked.png) no-repeat;cursor:pointer;}
.line_text{float:left;}
.lineText{width:364px;height:38px;line-height:38px;border-width:0px;background:url(../../images/badgedesigner/line_background.png) repeat-x;padding-left:10px;}
.line_showhide{width:38px;height:38px;cursor:pointer;margin-left:0px;float:left;cursor:pointer;}
.line_showhide.show{background-image:url(../../images/badgedesigner/line_visible.png);}
.line_showhide.hide{background-image:url(../../images/badgedesigner/line_invisible.png);}
.lefttopbracket,
.leftbottombracket,
.righttopbracket,
.rightbottombracket{background:url(../../images/badgedesigner/corner.png) no-repeat transparent;position:absolute;width:8px;height:8px;}
.lefttopbracket{left:-4px;top:-4px;}
.leftbottombracket{left:-4px;bottom:-4px;}
.righttopbracket{right:-4px;top:-4px;}
.rightbottombracket{right:-4px;bottom:-4px;}
.resizer{position:absolute;right:-5px;top:50%;background:url(../../images/badgedesigner/arrow-leftright.png) no-repeat transparent;width:8px;height:6px;cursor:e-resize;}
.brackets{display:none;z-index:10}
.unselectable{-moz-user-select: none;-khtml-user-select: none;user-select: none;}
.badge_logo{background:url(../../images/badgedesigner/media.png) no-repeat  center center;position:absolute !important;z-index:10;border:1px dashed #b1b1b1;cursor:move;}
.badge_logo.nobackgroundimage{background-image: none;}
.removeLogo{background:url(../../images/badgedesigner/close.png) no-repeat;width:23px;height:22px;cursor:pointer;display:inline-block;*display:inline;zoom:1;vertical-align:middle;}

.badge_logo_uploader{margin-top:10px;position:relative;width:440px;display:none;}
.uploader_logo_wrapper{width:70px;height:22px;background:url(../../images/badgedesigner/upload.png) no-repeat top right transparent;display:inline-block;*display:inline;zoom:1;position:relative;vertical-align:middle;}
.uploader_csv_wrapper{width:70px;height:22px;position:relative;display:inline-block;*display:inline;zoom:1;vertical-align:bottom;margin-left:4px;}
.uploader_uploadlogo_wrapper{width:70px;height:22px;background:url(../../images/badgedesigner/includelogo_btn.png) no-repeat transparent;position:relative;display:inline-block;*display:inline;zoom:1;vertical-align:bottom;margin-left:4px;}
.uploader_uploadlogo_wrapper.front{background-image:url(../../images/badgedesigner/includefrontlogo_btn.png);}
.uploader_uploadlogo_wrapper.back{background-image:url(../../images/badgedesigner/includebacklogo_btn.png);}
#upload_trophycsv,
#upload_logo_back,
#upload_csv,
#upload_logo{position:absolute;top:0px;right:0px;opacity:0;filter:alpha(opacity=0);height:21px;z-index:10;cursor:pointer;width:70px;}
#upload_logofile{
	cursor: pointer;
    height: 21px;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
	filter:alpha(opacity=0);
}

.badge_wait{background:url(../../images/badgedesigner/logo_wait.gif) no-repeat;}
#badge_logo_image{position:absolute;top:0px;left:0px;z-index:1;}
.resetbracket{width:32px;height:32px;background:url(../../images/badgedesigner/reset.png) transparent no-repeat;position:absolute;z-index:50;top:2px;left:2px;cursor:pointer;display:none;}

.engraved_holder{
	margin: 8px auto 0;
    width: 204px;
}

.badgebackfontcolor_swatch{
	width:36px;
	height:40px;
	float:left;
	margin:1px;
	cursor:pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border:1px solid #6f6f6f;	
}
.badgebackfonttop{
	width:36px;
	height:20px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}
.badgebackfontbottom{
	width:36px;
	height:20px;
	-webkit-border-bottom-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
}
.bf_brushed_gold .badgebackfonttop{background:none #000000;}
.bf_brushed_gold .badgebackfontbottom{background:url(../../images/badgedesigner/brushed_gold.jpg) transparent center center;}
.bf_brushed_silver .badgebackfonttop{background:none #000000;}
.bf_brushed_silver .badgebackfontbottom{background:url(../../images/badgedesigner/brushed_silver.jpg) transparent center center;}
.bf_white_black .badgebackfonttop{background:none #000000;}
.bf_white_black .badgebackfontbottom{background:#FFFFFF none;}
.bf_black_white .badgebackfonttop{background:none #FFFFFF;}
.bf_black_white .badgebackfontbottom{background:#000000 none;}
.bf_navyblue_white .badgebackfonttop{background:none #FFFFFF;}
.bf_navyblue_white .badgebackfontbottom{background:#000080 none;}
.bf_maroon_white .badgebackfonttop{background:none #FFFFFF;}
.bf_maroon_white .badgebackfontbottom{background:#b03060 none;}
.bf_darkgreen_white .badgebackfonttop{background:none #FFFFFF;}
.bf_darkgreen_white .badgebackfontbottom{background:#006400 none;}
.bf_red_white .badgebackfonttop{background:none #FFFFFF;}
.bf_red_white .badgebackfontbottom{background:#DD0000 none;}
.bf_white_red .badgebackfonttop{background:none #DD0000;}
.bf_white_red .badgebackfontbottom{background:#FFFFFF none;}
.bf_yellow_black .badgebackfonttop{background:none #000000;}
.bf_yellow_black .badgebackfontbottom{background:#FFFF00 none;}
.bf_white_blue .badgebackfonttop{background:none #FFFFFF;}
.bf_white_blue .badgebackfontbottom{background:#000080 none;}
.a-right{vertical-align:top;}
.fulllist{color: #E26703; padding: 2px 0px;position:relative;}
.prices_table{
	background-color: #F4F7F7;
    border: 1px solid #DADDDD;
    margin: 0px;
    padding: 10px 20px;
	position:absolute;
	display:none;
	left:0px;
	top:0px;
	z-index:1000;
}
.poa{
	background: url("../../images/i_tier.gif") no-repeat scroll 0 3px transparent;
    color: #424242;
    line-height: 1.4;
    padding: 2px 0 2px 10px;
    text-align: left !important;
    white-space: nowrap;
}
.prices_table .regular-price .price {
    color: #424242;
    font-size: 13px;
    font-weight: bold;
}
#super-product-table td{border-width: 0px;}
.product-view .product-shop {margin-top:10px;width:340px;}
.prices_table .tier-prices-grouped li{
	white-space:nowrap;
	background: url("../../images/i_tier.gif") no-repeat scroll 0 3px transparent;
    color: #424242;
    line-height: 1.4;
    padding: 2px 0 2px 10px;
	text-align:left !important;
}
.fleft{float:left;}
.add-to-box .add-to-cart.fright,
.fright{float:right;}
#logofile{margin-right:10px;}
#badge_sizes_holder{position:relative;margin-bottom:20px;}
#badge_sizes{padding:10px 0px;white-space:nowrap;}
#arrow_left{position:absolute;left:-30px;top:0px;width:29px;height:100%;background:url(../../images/badgedesigner/arrow_left_back.png) repeat-y;cursor:pointer;}
#arrow_left.mouseactive{background:url(../../images/badgedesigner/arrow_left_back_over.png) repeat-y;cursor:pointer;}
#arrow_right{position:absolute;right:-30px;top:0px;width:29px;height:100%;background-color:#0F0;background:url(../../images/badgedesigner/arrow_right_back.png) repeat-y;cursor:pointer;}
#arrow_right.mouseactive{background:url(../../images/badgedesigner/arrow_right_back_over.png) repeat-y;cursor:pointer;}
.arrow_right_top{position:absolute;top:0px;left:0px;width:29px;height:10px;background:url(../../images/badgedesigner/arrow_right_top.png) no-repeat;}
.arrow_right_bottom{position:absolute;bottom:0px;left:0px;width:29px;height:10px;background:url(../../images/badgedesigner/arrow_right_bottom.png) no-repeat;}
.arrow_left_middle{width:29px;height:100%;background:url(../../images/badgedesigner/arrow_left_arrow.png) left center no-repeat;}
.arrow_right_middle{width:29px;height:100%;background:url(../../images/badgedesigner/arrow_right_arrow.png) left center no-repeat;}
.arrow_left_top{position:absolute;top:0px;left:0px;width:29px;height:10px;background:url(../../images/badgedesigner/arrow_left_top.png) no-repeat;}
.arrow_left_bottom{position:absolute;bottom:0px;left:0px;width:29px;height:10px;background:url(../../images/badgedesigner/arrow_left_bottom.png) no-repeat;}
#arrow_left.mouseactive .arrow_left_top{background:url(../../images/badgedesigner/arrow_left_top_over.png);}
#arrow_left.mouseactive .arrow_left_middle{background:url(../../images/badgedesigner/arrow_left_arrow_over.png) left center no-repeat;}
#arrow_left.mouseactive .arrow_left_bottom{background:url(../../images/badgedesigner/arrow_left_bottom_over.png);}
#arrow_right.mouseactive .arrow_right_top{background:url(../../images/badgedesigner/arrow_right_top_over.png);}
#arrow_right.mouseactive .arrow_right_middle{background:url(../../images/badgedesigner/arrow_right_arrow_over.png) left center no-repeat;}
#arrow_right.mouseactive .arrow_right_bottom{background:url(../../images/badgedesigner/arrow_right_bottom_over.png);}


#badge_sizes img{vertical-align:middle;}
.badge_sizes_outer{width:690px;overflow:hidden;position:relative;}
.logomessage{line-height:22px;color:#606060;display:inline-block;*display:inline;zoom:1;vertical-align:middle;}
.badge_rep{width:22px;height:22px;background:url(../../images/badgedesigner/image_rep.png) no-repeat;display:inline-block;*display:inline;zoom:1;vertical-align:middle;}
.line_number input[type=checkbox]{opacity:0;filter:alpha(opacity=0);}
.removeentrywrapper{float:right;margin:10px 20px 20px 0px;padding:10px;background:none #e9e9e9;width:140px;}
#badge_csv_upload{float:left;margin:10px 0px 20px 20px;padding:10px;background:none #e9e9e9;width:140px;}
input.remove_btn{width:100px;height:27px;background:url(../../images/badgedesigner/removeentry.png);border-width:0px;cursor:pointer;}
.badge_cost{width:202px;background:none #e9f2e6;margin-top:4px;padding:10px;text-align:center;}
#submitbadgecart button.button{width:128px;height:42px;padding:0px;margin:0px;border-width:0px;background:url(../../images/badgedesigner/addtocart_btn.png) no-repeat;}
#submitbadgecart button.button span{background:transparent none;}

#badge_fittings_details,
#badge_cost_details{width:202px;text-align:center;font-size:12px;color:#2a561f;line-height:26px;}
#badge_cost_details{font-size:14px;}
#additionalcosts,
#subtotal{text-align:center;font-size:14px;color:#2a561f;line-height:26px;}
#badge_total{width:202px;height:40px;color:#2a561f;line-height:40px;font-size:18px;}
#uploadfilename{width:202px;height:38px;background:url(../../images/badgedesigner/logo_input.png);line-height:38px;padding:0px 10px;}
#badge_sizes_outer{position:relative;background:url(../../images/badgedesigner/strip_background.png) transparent;overflow:hidden;}
#badge_sizes{position:relative;left:0px;top:0px;}
#domingImage{position:absolute;z-index:100;left:0px;top:0px;}
.extra_information{float:left;width:690px;}

#submitbadgecart .product-options{margin:0px; padding:6px;/*display:none;*/}
#submitbadgecart .product-options dt{padding:0px;text-align:left;}
/*#submitbadgecart .product-options dd{border-width:0px; padding:5px 10px 5px 10px; margin:0px;}*/
#cancelcolor_btn{width:16px;height:16px;background:url(../../images/badgedesigner/colorclose.png) no-repeat; text-indent: -9999px;border-width:0px;cursor:pointer;}
#addcolor_btn{width:16px;height:16px;background:url(../../images/badgedesigner/colorminimize.png) no-repeat; text-indent: -9999px;border-width:0px;cursor:pointer;}
.badgehidden{display:none;}

#instructions h2{margin-bottom:4px;}
#badge_instructions{width:280px;height:50px;background:#ffffff;border:2px solid #d2d2d2;color:#8c8c8c;}
.embossed .badge_line span{text-shadow: 0px 1px 0px #ffffff;filter: dropShadow(Color='#ffffff',OffX='0',OffY='1');}
.pt70r10{position:absolute;top:70px;right:10px;}
.pt0r0{position:absolute;top:0px;right:0px;}
.mtb6{margin:10px 0px;}
.fitting_option span{position:relative;}
.undomed{padding-top:54px;text-align:center;line-height:30px;font-weight:bold;width:173px;background:url(../../images/badgedesigner/undomed.jpg) no-repeat;float:left;}
.domed{width:173px;padding-top:54px;text-align:center;line-height:30px;font-weight:bold;background:url(../../images/badgedesigner/domed.jpg) no-repeat;float:left;}
#fittings{padding:0px 20px;}
.badbrowser{background:url(../../images/badgedesigner/ie.png) 10px center no-repeat #f2f2f2;padding:6px 6px 6px 50px;border:1px solid #d2d2d2;display:none;color:#a2a2a2;}
.jlabel_outer{display:inline-block;*display:inline;zoom:1;position:relative;}
.jlabel{display:block;position:absolute;top:0px;left:0px;padding:0px;color:#afafaf;font-style:italic;cursor:pointer;font-size:10px;}
.jlabel.jfocus{color:#000000;font-style:normal;cursor:pointer;}
.badge_property_line label.jlabel{padding:0px;border-width:0px;cursor:}
#property_backfontColor.badge_property_line label.jlabel.jfocus{line-height:14px !important;}
#borderColor,
#backgroundColor,
#fontColor,
#backfontColor{color:#ffffff;}
#qty[type=text]{width:60px;height:24px;line-height:24px;text-align:center;color:#2A561F;font-size:14px;border:1px solid #2A561F;}
.qtyspan{font-size:14px;color:#2A561F;font-weight:normal;}
.badge_overlay{background:url(../../images/badgedesigner/loader.gif) center center no-repeat transparent;width:200px;height:200px;position:absolute;left:0px;top:0px;z-index:2000;display:none;}
#badge_base_back,
#badge_base{margin:1px 0px 0px 1px;}
.help.rt{position:absolute;right:4px;top:4px;margin:0px;}
.desktop_float{float:left;width:460px;}
.desktop_float.Plaque{width:688px;}
.sidelabel{position:absolute;top:-20px;right:20px;text-transform:uppercase;font-size:14px}
.badgesideseparator{width:420px;height:40px;margin:auto;background:url(../../images/badgedesigner/separator.png);clear:both;}
.block .block-content .product-name{color: #000000;}
.badbrowser a{color:#f79f83;}
.bhidden{display:none;}
.wait_element{display:inline-block;*display:inline;zoom:1;width:100px;height:11px;background:url(../../images/badgedesigner/ajax-loader.gif) no-repeat center bottom;margin:auto;padding-bottom:22px;color:#447836;font-weight:bold;}
.logginmsg{hieght:20px;line-height:20px;padding-left:22px;background:url(../../images/badgedesigner/info.png) center left no-repeat;}
#property_saveprogress button#savebadgetemplate_btn.button{
    background: url("../../images/badgedesigner/savetemplate_btn.png") no-repeat transparent;
    border-width: 0;
    height: 24px;
    margin: 0;
    padding: 0;
    width: 100px;
	margin:4px auto;	
}
#property_saveprogress button#savebadgeprogress_btn.button {
    background: url("../../images/badgedesigner/saveprogress_btn2.png") no-repeat transparent;
    border-width: 0;
    height: 24px;
    margin: 0;
    padding: 0;
    width: 100px;
	margin:4px auto;
}
#property_saveprogress{
	height:34px;	
	text-align:center;
}
.tt_body .trophypreview{margin:2px;border:1px solid #cfcfcf;padding:1px;}
.storedimage{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:4px solid #dfdfdf;
	padding:2px;
	background:#ffffff none;
	cursor:pointer;	
	margin:1px;
}
.storedlogosouter{
	width:150px;
	position:relative;	
}
.logo-table{
	position:absolute;
	left:0px;
	top:0px;	
}
#secondside{display:none;}
#clearcolor{
	width:16px;
	height:16px;
	background:url(../../images/badgedesigner/none.png) center center no-repeat;
	cursor:pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border:1px solid #6f6f6f;
}
.mask {
	position: absolute;
	z-index: 100;
	left: 0px;
	top: 20px;
	pointer-events: none;
}
#backmask.mask{
	top:	0px;
	left:	0px;	
}
#badge_controls #entry_slider_inner .entry.entryactive{
	border-color: #F25F30;
	background-color:#fcd7cb;
	color: #F25f30;
}